Subject: Secretariat is aware of the broken announcements

From: Glen <[email-masked]>
Date: Thu, 25 Jun 2009 12:44:22 -0700

All -

As previously mentioned, we are aware of the problem with broken headers
in certain messages being sent out to the IETF-ANNOUNCE list.

The problem exists in the IESG Datatracker, used by IETF leadership to
generate action messages.  The problem is buggy code, inherited from
years past, and the bugs are spread throughout the code, such that
resolving one issue tends to expose another.

There will be additional broken messages in the upcoming future as we
continue to isolate and resolve each broken section, one at a time.
When broken messages go out, we will follow-up by manually resending the
message so that it displays correctly.

There is no need to report this particular problem to us, and your
patience during this time is appreciated.

Glen Barney
IT Director
AMS (IETF Secretariat)